@import url('https://fonts.googleapis.com/css2?family=Sofia+Sans+Condensed:wght@1..1000&family=Sofia+Sans+Extra+Condensed:wght@1..1000&family=Sofia+Sans:ital,wght@0,1..1000;1,1..1000&display=swap');

body {
    background-color: #FFB716;
    color: #525555;
}

.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.revolution {
    padding-top: 8%;
}

::-webkit-scrollbar {
    width: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #8888885b;
}



.daynumber {
    font-family: "Sofia Sans", sans-serif;
    color: #FFB716;
    text-transform: uppercase;
    font-weight: 600;
    text-align: center;
    background-color: #FFF;
    padding: 10px 2px;
    border-radius: 25px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.dest-img-pos {
    z-index: 999;
}

.dest-image {
    height: 250px;
    width: 88vw;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 25px;
    margin: 0 auto;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.dest-desc {

    background-color: #FFF;
    padding: 190px 20px 10px;
    border-radius: 25px;
    z-index: -999;
    margin-top: -170px;
    margin-bottom: 20px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.dest-title {
    font-family: "Sofia Sans", sans-serif;
    color: #FFB716;
    font-weight: 600;
    font-size: 20px;
    text-align: center;
}

.dest-about {
    font-family: "Sofia Sans", sans-serif;
    font-size: 15px;
    text-align: justify;
    text-align-last: center;
}

.pagi-pos {
    position: fixed;
    bottom: 40px;
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
}

.swiper-pagination-bullet {
    width: 15px;
    height: 15px;
}



.swiper-pagination-bullet-active-main {
    background-color: #FFF;
    opacity: 100%;
}

.swiper-pagination-bullet-active {
    background-color: #525555;
}

.swiper-pagination-bullet-active-next,
.swiper-pagination-bullet-active-next-next,
.swiper-pagination-bullet-active-prev,
.swiper-pagination-bullet-active-prev-prev {
    background-color: #FFF;
    opacity: 100%;
}

/* Desktop */

.spacion {
    padding-top: 10%;
    margin: 0 auto;
}

.vert-align {
    display: flex;
    align-items: center;
}

.spacer {
    height: 50px;
}

.iti-image {
    height: 180px;
    width: 260px;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 15px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    z-index: 999;
    position: static;


}

.iti-desc {
    background-color: #fff;
    padding: 0px 0px 15px 220px;
    margin-left: 60px;
    z-index: 0;
    border-radius: 15px;
    height: 200px;
    width: 635px;
    position: absolute;
    align-items: center;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);


}

.iti-day {
    position: relative;
    top: 0;
    right: 0;
    float: right;
    background-color: #525555;
    color: #FFF;
    width: 120px;
    text-align: center;
    padding: 7px 15px;
    margin-top: -10px;
    border-radius: 0px 15px 0px 15px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    font-family: "Sofia Sans", sans-serif;
    font-weight: 600;

}

.iti-title {
    padding-top: 35px;
    font-family: "Sofia Sans", sans-serif;
    color: #FFB716;
    font-weight: 600;
    font-size: 16px;

}

.iti-about {
    font-family: "Sofia Sans", sans-serif;
    font-size: 15px;
    text-align: justify;
    padding: 0 25px 10px 0;

}